Tue, 20 Aug 2019 11:11:31 UTC

Information for RPM geany-plugins-lipsum-1.34-1.fc28.s390x.rpm

ID16131109
Namegeany-plugins-lipsum
Version1.34
Release1.fc28
Epoch
Archs390x
SummaryLorem Ipsum generator for Inserting Placeholder Text
DescriptionLipsum is a Lorem Ipsum generator for inserting placeholder text into a document.
Build Time2018-12-31 23:12:53 GMT
Size31784
de3043b4e1570fd1cd4925c3fca00dc1
LicenseGPLv3+
Buildrootf28-build-14778746-1051514
Provides
geany-plugins-geanylipsum >= 1.29
geany-plugins-lipsum = 1.34-1.fc28
geany-plugins-lipsum(s390-64) = 1.34-1.fc28
Obsoletes
geany-plugins-geanylipsum <= 1.28
Conflicts No Conflicts
Requires
geany-plugins-common = 1.34-1.fc28
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgeany.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/590
/usr/lib/.build-id/59/05c98e4223125b7b1f6743c6f36858d9bdec0437
/usr/lib64/geany/lipsum.so15352
/usr/share/doc/geany-plugins/lipsum0
/usr/share/doc/geany-plugins/lipsum/AUTHORS48
/usr/share/doc/geany-plugins/lipsum/COPYING17989
/usr/share/doc/geany-plugins/lipsum/ChangeLog755
/usr/share/doc/geany-plugins/lipsum/NEWS81
/usr/share/doc/geany-plugins/lipsum/README2384
Component of No Buildroots